
body{
font-family:Segoe UI;
background:#eef3f8;
}

.hero{
height:300px;
display:flex;
align-items:center;
background:linear-gradient(rgba(0,65,130,.7),rgba(0,65,130,.7)),url('https://www.smpn12jogja.sch.id/wp-content/uploads/2017/08/workshops-chalkboard.jpg') center/cover;
}

.timeline{
position:relative;
max-width:1100px;
margin:auto;
}

.timeline:after{
content:'';
position:absolute;
width:4px;
background:#0d6efd;
top:0;
bottom:0;
left:50%;
margin-left:-2px;
}

.timeline-item{
padding:10px 40px;
position:relative;
width:50%;
}

.timeline-item.left{left:0;}
.timeline-item.right{left:50%;}

.timeline-item::after{
content:'';
position:absolute;
width:22px;
height:22px;
background:#FFD700;
border-radius:50%;
top:30px;
right:-11px;
}

.timeline-item.right::after{
left:-11px;
}

.content{
background:white;
padding:25px;
border-radius:15px;
box-shadow:0 12px 25px rgba(0,0,0,.12);
transition:.3s;
}

.content:hover{
transform:translateY(-8px);
}

@media(max-width:768px){

.timeline:after{left:20px;}

.timeline-item{
width:100%;
left:0!important;
padding-left:55px;
padding-right:15px;
}

.timeline-item::after{
left:10px!important;
}

}
